Kantonsratsgeschäft 2613 (Abschaffung der Briefkastenfirmen)

09 May 2016 16:12 - Exception

Status: Angenommen / Accepté Start date: 09 May 2016

Priority: Urgent Due date:  

Assignee: FlohEinstein % Done: 0%

Category: Vorstand Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Stimme/Vote Alex:  

Umsetzung /

Réalisation:

jolandaspiess Stimme/Vote Stefan:  

Antragsteller/Demand

eur:

Exception   

Description

Antrag

Der Vorstand möge beschliessen, dass die Piratenpartei Zentralschweiz zum Kantonsratsgeschäft 2613 wie folgt Position bezieht:

Die Piratenpartei begrüsst die Aufhebung der Steuerprivilegien für Briefkastenfirmen. Diese sind durch nichts gerechtfertigt und

verstossen gegen der Grundsatz der Besteuerung nach der wirtschaftlichen Leistungsfähigkeit.

 Die Piratenpartei Zentralschweiz empfiehlt ihrer Kantonsrätin, diese Motion zu unterstützen.

Begründung

Solche Steuerprivilegien sind stossend ungerecht.

History

#1 - 09 May 2016 16:43 - FlohEinstein

- Stimme/Vote Florian set to Ja/Oui

#2 - 09 May 2016 17:10 - Exception

https://kr-geschaefte.zug.ch/gast/geschaefte/1599

#3 - 09 May 2016 17:25 - altimking

- Stimme/Vote Alan set to Enthaltung/Abstention

#4 - 11 May 2016 14:14 - biljanaambrosia

- Stimme/Vote Biljana set to Ja/Oui

#5 - 06 July 2016 22:51 - smutje1982m

- Status changed from New to Angenommen / Accepté

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

https://kr-geschaefte.zug.ch/gast/geschaefte/1599
http://www.tcpdf.org

